BODY  {
	COLOR : #FFFFFF;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	FONT-SIZE : 10pt;
	FONT-STYLE : normal;
	FONT-VARIANT : normal;
}

HR  {
	align : center;
	noshade : yes;
	size : 1pt;
	width : 80%;
	color : #FFFFFF;
}

A  {
	TEXT-DECORATION : none;
}

A:Hover  {
	TEXT-DECORATION : overline;
	COLOR : #FFFFFF;
}

A:Hover  {
	TEXT-DECORATION : underline;
	COLOR : #FFFFFF;
}

P  {
	COLOR : #FFFFFF;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	FONT-SIZE : 10pt;
	FONT-STYLE : normal;
	FONT-VARIANT : normal;
}

TD  {
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
}

TH  {
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
}

TR  {
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
}

H1  {
	COLOR : White;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	FONT-SIZE : 18pt;
	FONT-STYLE : normal;
	FONT-VARIANT : normal;
	font-weight : lighter;
}

H2  {
	COLOR : White;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	FONT-SIZE : 16pt;
	FONT-STYLE : normal;
	FONT-VARIANT : normal;
	font-weight : lighter;
}

H3  {
	COLOR : White;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	FONT-SIZE : 14pt;
	FONT-STYLE : normal;
	FONT-VARIANT : normal;
	font-weight : lighter;
}

H4  {
	COLOR : White;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	FONT-SIZE : 12pt;
	FONT-STYLE : normal;
	FONT-VARIANT : normal;
	font-weight : lighter;
}

.localheader  {
	COLOR : #dddddd;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	FONT-SIZE : 15px;
	TEXT-DECORATION : none;
}

.locallink  {
	COLOR : #dddddd;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	FONT-SIZE : 13px;
	FONT-WEIGHT : normal;
	TEXT-DECORATION : none;
}

.localsublink  {
	COLOR : #dddddd;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	FONT-SIZE : 11px;
	FONT-WEIGHT : normal;
	TEXT-DECORATION : none;
}

.tm  {
	COLOR : #000000;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	FONT-SIZE : 8pt;
	FONT-STYLE : normal;
	FONT-VARIANT : normal;
}

INPUT  {
	BACKGROUND-COLOR : Maroon;
	BORDER-BOTTOM : #FFFFFF 1px solid;
	BORDER-LEFT : #FFFFFF 1px solid;
	BORDER-RIGHT : #FFFFFF 1px solid;
	BORDER-TOP : #FFFFFF 1px solid;
	COLOR : White;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	FONT-SIZE : 12px;
	font-weight : normal;
}

SELECT  {
	BACKGROUND-COLOR : Maroon;
	BORDER-BOTTOM : #FFFFFF 1px solid;
	BORDER-LEFT : #FFFFFF 1px solid;
	BORDER-RIGHT : #FFFFFF 1px solid;
	BORDER-TOP : #FFFFFF 1px solid;
	COLOR : White;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	font-size : 12px;
	font-weight : normal;
}

TEXTAREA  {
	BACKGROUND-COLOR : Maroon;
	BORDER-BOTTOM : #FFFFFF 1px solid;
	BORDER-LEFT : #FFFFFF 1px solid;
	BORDER-RIGHT : #FFFFFF 1px solid;
	BORDER-TOP : #FFFFFF 1px solid;
	COLOR : White;
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
	font-size : 12px;
	font-weight : normal;
}

TEXTAREA.plain  {
	BACKGROUND-COLOR : #FFFFFF;
	BORDER-BOTTOM : #000000 1px solid;
	BORDER-LEFT : #000000 1px solid;
	BORDER-RIGHT : #000000 1px solid;
	BORDER-TOP : #000000 1px solid;
	COLOR : #000000;
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
	font-size : 12px;
	font-weight : normal;
}

INPUT.Button  {
	BACKGROUND-COLOR : #330000;
	BORDER-BOTTOM : #FFFFFF 1px outset;
	BORDER-LEFT : #FFFFFF 1px outset;
	BORDER-RIGHT : #FFFFFF 1px outset;
	BORDER-TOP : #FFFFFF 1px outset;
	COLOR : White;
	font-weight : bold;
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
	font-size : 12px;
}

.image  {
	BORDER-BOTTOM : #FFFFFF 1px outset;
	BORDER-LEFT : #FFFFFF 1px outset;
	BORDER-RIGHT : #FFFFFF 1px outset;
	BORDER-TOP : #FFFFFF 1px outset;
	COLOR : White;
	font-weight : bold;
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
	font-size : 12px;
}

INPUT.Radio  {
	BACKGROUND-COLOR : #990000;
	BORDER-BOTTOM : #990000 1px outset;
	BORDER-LEFT : #990000 1px outset;
	BORDER-RIGHT : #990000 1px outset;
	BORDER-TOP : #990000 1px outset;
	font-color : White;
}

dl  {
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
}

small.menu  {
	text-align : center;
	FONT-FAMILY : geneva, arial, helvetica, lucida-sans, sans-serif;
	FONT-SIZE : xx-small;
	FONT-WEIGHT : normal;
}

span.descript  {
	font-size : x-small;
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
}

sup.new  {
	font-size : x-small;
	font-weight : bold;
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
}

sup.pop  {
	font-size : x-small;
	font-weight : bold;
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
}

small.date  {
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
	text-align : center;
}

small.numlinks  {
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
}

strong.search  {
	font-weight : bold;
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
}

small.more  {
	font-weight : normal;
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
}

strong.error  {
	font-weight : normal;
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
}

strong.title  {
	font-weight : bold;
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
}

td.catlist  {
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
}

small.update  {
	font-size : x-small;
	font-weight : bold;
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
	text-align : center;
}

p.grandtotal  {
	font-family : geneva, arial, helvetica, lucida-sans, sans-serif;
}